Subject: Re: (urth) Cyriaca? Jocasta?!

From: Mitchell A. Bailey <mab at lindau.net>
Date: Thu, 02 Dec 1999 11:15:07 +0000

> >>However the mother of the 'second' Severian, the carrier of the Claw,
> would seem to be Cyriaca...
> Also, we know enough of Cyriaca's story to be pretty sure that she couldn't
> be Sev's mum. 

I too had gotten a certain bee in my bonnet to the effect Wolfe was
signalling that in some sense (other than literal!) Cyriaca was Sev's
mother. Why else would there be all that musing and fantasizing on her
part about the hypothetical possibility?

*More Wolfe info & archive of this list at http://www.urth.net/urth/